	.officeb a{
		display: flex;
		flex-direction: column;
		grid-gap: 1rem;
	}
	.officeb .img-wrapper+*{
		text-align: center;
		color: var(--header-blue);
	}
	.img-wrapper{
		overflow: hidden;
		border-radius: 20px;
		position: relative;
	}
	.img-wrapper:before{
		content: '';
		background: rgba(32,161,216,0);
		transition: .3s;
		position: absolute;
		height: 100%;
		width: 100%;
		z-index: 2;
	}
	.img-wrapper img{
		transition: .3s;
	}
	.officeb:hover .img-wrapper:before{
		background: rgba(32,161,216,.7);
	}
	.officeb:hover img{
		transform: scale(1.2);
	}
	.officeb img{
		object-position: top;
	}
	.officeb a{
		display: flex;
		flex-direction: column;
		align-items: center;
	}
	.officesb img{
		height: 250px;
		width: 250px;
		border-radius: 10px;
		object-fit: cover;
	}